<div class="container-fluid">
  <div class="row">
    <div class="row d-md-none sticky-top">
      <app-nav-tabs class="col-12 pl-0 pr-0"></app-nav-tabs>
    </div>
    <div class="row tab-content" id="nav-tabContent" style="height: 75vh;">
      <div class="tab-pane fade show active col-sm-12 col-md-3 ml-md-0 mr-md-0 pl-0 pr-0" id="nav-friends-list" role="tabpanel"
        aria-labelledby="nav-friend-list-tab">
        <app-friends-list></app-friends-list>
      </div>
      <div class="tab-pane fade show col-sm-12 col-md-9" id="nav-canvas" role="tabpanel" aria-labelledby="nav-canvas-tab">
        <app-canvas-boards></app-canvas-boards>
      </div>
    </div>
  </div>
</div>